.para1{font-size: 0; text-align:center; margin-top:0px; margin-bottom:0px;}
.Style2{font-family:  'Trebuchet-BoldItalic', 'Trebuchet MS' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 color: #D46000;
 word-wrap: break-word;}
.para3{font-size: 0; text-align:center; margin-top:0px; margin-bottom:11px;}
.Style4{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 30px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style5{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 18px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para6{font-size: 0; text-align:center; margin-top:0px; margin-bottom:6px;}
.Style7{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 16px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para8{font-size: 0; text-align:center; margin-bottom:6px; padding-top:3px;}
.linkStyle_9{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 16px; 
 color: #D46000;
 text-decoration: underline; 
 /* 0 0 0 #EF842B #D46000 #FEFFFF */
 word-wrap: break-word;}
.linkStyle_9:visited{color:#D46000; text-decoration:underline;}
.linkStyle_9:hover{color:#FEFFFF; text-decoration:underline;}
.Style12{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 21px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para13{font-size: 0; text-align:right; margin-top:0px; margin-bottom:9px;}
.Style14{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #5E5E5E;
 word-wrap: break-word;}
.linkStyle_15{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #EF842B;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #EF842B #797979 */
 word-wrap: break-word;}
.linkStyle_15:visited{color:#EF842B; text-decoration:underline;}
.linkStyle_15:hover{color:#797979; text-decoration:underline;}
.Style18{font-family:  'Trebuchet-BoldItalic', 'Trebuchet MS' ,sans-serif ;
 font-size: 32px; 
 font-weight:700; 
 font-style: italic;
 color: #5E5E5E;
 word-wrap: break-word;}
.Style19{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #EF842B;
 word-wrap: break-word;}
.para20{font-size: 0; text-align:center; margin-bottom:11px; margin-top:0px;}
.Style21{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 color: #5E5E5E;
 word-wrap: break-word;}
.Style22{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 33px; 
 font-weight:700; 
 color: #FF9300;
 text-shadow: 3.0000px 0.0000px 3.0px rgba(0,0,0,0.8);
 word-wrap: break-word;}
.Style23{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 33px; 
 font-weight:700; 
 color: #EF842B;
 text-shadow: 3.0000px 0.0000px 3.0px rgba(0,0,0,0.8);
 word-wrap: break-word;}
.para24{font-size: 0; text-align:left; margin-top:0px; margin-bottom:11px;}
.Style25{font-family:  'Trebuchet-BoldItalic', 'Trebuchet MS' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 font-style: italic;
 color: #FEFFFF;
 word-wrap: break-word;}
.Style26{font-family:  'TrebuchetMS-Italic', 'Trebuchet MS' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 color: #212121;
 word-wrap: break-word;}
.para27{font-size: 0; text-align:left; margin-bottom:11px; margin-top:0px;}
.Style28{font-family:  'Trebuchet-BoldItalic', 'Trebuchet MS' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style29{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 24px; 
 word-wrap: break-word;}
.Style30{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style31{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style32{font-family:  'TrebuchetMS-Italic', 'Trebuchet MS' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 word-wrap: break-word;}
.Style33{font-family:  'Trebuchet-BoldItalic', 'Trebuchet MS' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.para34{font-size: 0; text-align:left; margin-top:0px; margin-bottom:0px;}
.Style35{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 38px; 
 font-weight:700; 
 color: #797979;
 word-wrap: break-word;}
.para36{font-size: 0; text-align:left; margin-bottom:0px; margin-top:0px;}
.Style37{font-family:  'TrebuchetMS-Bold', 'Trebuchet MS' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #929292;
 word-wrap: break-word;}
.Style38{font-family:  'TrebuchetMS-Bold', 'Trebuchet MS' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #EF842B;
 word-wrap: break-word;}
.Style39{font-family:  'TrebuchetMS-Bold', 'Trebuchet MS' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #797979;
 word-wrap: break-word;}
.linkStyle_40{font-family:  'TrebuchetMS-Bold', 'Trebuchet MS' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #EF842B;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #EF842B #5E5E5E */
 word-wrap: break-word;}
.linkStyle_40:visited{color:#EF842B; text-decoration:underline;}
.linkStyle_40:hover{color:#5E5E5E; text-decoration:underline;}
.Style43{font-family:  'TrebuchetMS-Bold', 'Trebuchet MS' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #929292;
 word-wrap: break-word;}
.Style44{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 38px; 
 font-weight:700; 
 margin:0;
 color: #797979;
 word-wrap: break-word;}
.linkStyle_45{font-family:  'TrebuchetMS-Bold', 'Trebuchet MS' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #EF842B;
 word-wrap: break-word;}
.linkStyle_45:visited{color:#EF842B; text-decoration:underline;}
.linkStyle_45:hover{color:#5E5E5E; text-decoration:underline;}
.linkStyle_48{font-family:  'TrebuchetMS-Bold', 'Trebuchet MS' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #EF842B;
 text-decoration: underline; 
 /* 0 0 0 #EF842B #EF842B #5E5E5E */
 word-wrap: break-word;}
.linkStyle_48:visited{color:#EF842B; text-decoration:underline;}
.linkStyle_48:hover{color:#5E5E5E; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.para55{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.para56{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.para57{font-size: 0; text-align:center; padding-bottom:6px; margin-top:0px; padding-top:0px;}
.para58{font-size: 0; text-align:center; padding-bottom:6px; padding-top:3px;}
.para59{font-size: 0; text-align:right; padding-bottom:9px; margin-top:0px; padding-top:0px;}
.para60{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.para61{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}